YAK Pro - Php Obfuscator

1.7.2 disponible sur GitHub
Posté le Jeudi 22 Octobre 2015 à 22:35:43

Actuellement, yakpro-po ne fonctionne qu'avec la branche 1.x de PhpParser. 
Une nouvelle version 2.0.0 alpha1 de PHP Parser est développée avec une API différente, et ne fonctionne plus avec les versions de PHP < 5.5 .
Malheureusement cette nouvelle branche est la branche par défaut.

yakpro-po 1.7.2 a été publiée afin de tester la branche 1.x de PHP Parser.

FrançaisFrançais
EnglishEnglish
Articles Récents

1.8.8 disponible sur GitHub
Posté le Lun. 13 Juin 2016
 
yakpro rulez!

Ce Site a été mis à jour le Mardi 14 Mars 2017 à 12:20:48